_core:
  default_config_hash: cP1TZQyv1WdET3iepl2QoyOPK7VeO0xHm0lU_FU1Wmc
site_name: materiO
short_name: materiO
description: 'The material library your projects deserve'
start_url: /
lang: fr
theme_color: '#ffffff'
background_color: '#ffffff'
display: standalone
default_image: '0'
urls_to_cache: "/en/pricing\r\n/en/blabla\r\n/en/base\r\n/en/showrooms"
urls_to_exclude: "admin/.*\r\nuser/.*"
offline_page: /offline
cache_version: '3.1'
cross_origin: false
skip_waiting: false
image: /sites/default/files/pwa/materiopwaicon.png
image_small: /sites/default/files/pwa/materiopwaicon.pngcopy.png
image_very_small: /sites/default/files/pwa/materiopwaicon.pngcopy2.png
